# RuntimeClasspathNormalization

API Documentation: | `RuntimeClasspathNormalization`

Note: This class is incubating and may change in a future version of Gradle.

Configuration of runtime classpath normalization.

### Properties

No properties

### Methods

Method | Description
`ignore(pattern)` | Incubating Ignore resources in classpath entries matching `pattern`.

### Script blocks

No script blocks

### Method details

#### `void` `ignore`(`String` pattern)

Note: This method is incubating and may change in a future version of Gradle.

Ignore resources in classpath entries matching `pattern`.